Sie haben

5

Artikel im Warenkorb.

Zum Warenkorb.
Kontakt
Testen
Präsentation

Unsere Unternehmenssoftware Soferu® benötigt für die neueste Soferu® Version folgende Voraussetzungen. Manche Module können abweichen, siehe Produktbeschreibung des jeweiligen Moduls.

Bedienung über den Browser

Bequeme Benutzung über den Browser

Es wird lediglich ein aktueller Computer mit Standard-Browser (Google Chrome®, Microsoft Edge® oder Mozilla Firefox®) mit aktivierten JavaScript, Cookie-Nutzung, ggf. weitere Peripheriegeräte und eine Netzwerkverbindung / Internetverbindung zum Webserver benötigt. Der Funktionsumfang bei Nutzung per mobilen Endgeräten ist sehr eingeschränkt.

Um den vollen Funktionsumfang gewährleisten zu können, müssen unter Umständen weitere Softwarepakete installiert und Konfigurationen vorgenommen werden. Änderungen werden im Sinne der Weiterentwicklung folgen.

Serverseitig

Betriebssystem Linux

Datenbank MySQL ab 5.6; php 7.2; Webserver; Mailserver; GNU gettext; ionCube Loader; mod_rewrite; Cronjobs; SSL Zertifikat (optional, empfehlenswert)